Subject: Re: [Shop-talk] Shop-talk Digest, Vol 14, Issue 109

From: Mark Miller via Shop-talk <[email-masked]>
Date: Thu, 7 May 2020 17:28:59 -0700

I looked up wheels before I saw you were given some sources. But: be 
careful out there.  The 4" D Norton wheels are rated at 6000 and 8000RPM 
while the grinder (which is the beefiest damn one I've ever seen) says 
it is 12000.  There is a 3" at just under 11K RPM max:
https://www.mscdirect.com/browse/tnpla/96421169?cid=ppc-google-New+-+Abrasives+-+PLA_sU4KsrRcM___164124448214_c_S&mkwid=sU4KsrRcM%7cdc&pcrid=164124448214&rd=k&product_id=96421169&gclid=CjwKCAjw4871BRAjEiwAbxXi2y5wpKo5U77Gz6LcHA4R_IVmovBX7OXfovkFhXiyfsCBRjiKV2x4zhoCyjsQAvD_BwE#navid=12100093+4288239622+4288236838+4288243420+4288243421 

Oh, and type 1 just means the wheel is the same thickness throughout: no 
depressed or offset center, etc.

Regards,

Mark Miller   707-490-5834
[email-masked]

> Message: 1
> Date: Wed, 6 May 2020 15:13:51 -0400
> From: [email-masked]
> To: [email-masked]
> Subject: [Shop-talk] Need help locating part- grinder
> Message-ID:
> 	<[email-masked]>
> 	
> Content-Type: text/plain; charset="us-ascii"
>
> Hello all,
>
> Not sure why this is a problem, but I have this grinder...
>
> https://www.intlairtool.com/ingersoll-rand-77h120h84-extended-straight-grinder-12-000-rpm-1-2-thread/
>
>
> And no, I didn't pay $1200 for it (I paid $35)
>
> It is AWESOME and has a great grinding wheel on it.  I need to get a
> replacement wheel, but I can't find anything like it.
>
> The wheel I have looks like 5 separate wheels glued together on a single
> homemade spindle.  But I know they must sell replacement wheel.
>
> All the documentation just states to use "Type 1" wheels.
>
> wheel is 4"X1" thick and 1/2" arbor.
>
> Can someone help me find this?
>
> I've been calling companies that sell the grinder and if they do answer
> the phone, it's a person that has no idea where to get them.  No site I
> can mentions replacement wheel.
>
> Thanks in advance!
>
>
> "Be as beneficent as the sun or the sea, but if your rights as a rational
> being are trenched on, die on the first inch of your territory." Ralph
> Waldo Emerson
> -Who is John Galt?
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/shop-talk/attachments/20200506/288e20e5/attachment-0001.htm>
>
>
_______________________________________________

[email-masked]
Donate: http://www.team.net/donate.html
Suggested annual donation  $12.96
Archive: http://www.team.net/pipermail/shop-talk http://autox.team.net/archive

Unsubscribe/Manage: http://autox.team.net/mailman/options/shop-talk/[email-masked]